<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.masterfs/2">
<module_version install_time="1226277013233" last="false" origin="installer" specification_version="2.15.1">
<file crc="1896128512" name="config/Modules/org-netbeans-modules-masterfs.xml"/>
<file crc="1538119556" name="modules/org-netbeans-modules-masterfs.jar"/>
</module_version>
<module_version install_time="1234742141008" last="true" origin="NetBeans" specification_version="2.15.2">
<file crc="2108996102" name="modules/locale/org-netbeans-modules-masterfs_ja.jar"/>
<file crc="16333141" name="modules/locale/org-netbeans-modules-masterfs_pt_BR.jar"/>
<file crc="1319453886" name="modules/locale/org-netbeans-modules-masterfs_zh_CN.jar"/>
<file crc="3735940554" name="config/Modules/org-netbeans-modules-masterfs.xml"/>
<file crc="3200737529" name="modules/org-netbeans-modules-masterfs.jar"/>
</module_version>
</module>
